MidnightBSD Magus

sysutils/polkit-kde

KDE4 frontend to PolKit-1

Version Run OSVersion Arch License Restricted Status
0.99.0 236 0.4 i386 gpl2 0 untested